@charset "euc-kr";

#header {width:100%;text-align:center;}
#header body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input{margin:0;padding:0;}
#header body,input,button{font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;}
#header {font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;}
#header img,fieldset,iframe{}
#header li{list-style:none;}
#header input,select,button{vertical-align:middle;}
#header img{vertical-align:top;}
#header em,address{font-style:normal;}
#header label,button{cursor:pointer;}
#header a{text-decoration:none;}
#header a:hover{text-decoration:underline;}
#header button *{position:relative;}
#header button img{left:-3px;*left:auto;}
#header hr{display:none;}
#header legend{*width:0;display:none;}

.hed_glob {width:100%;height:28px;background-color:#fff;text-align:center;}

.nglobarea {float:none;width:1000px;height:28px; padding-top:6px;margin:0 auto;}

.nnav_glob {float:left;width:652px; height:16px;margin-top:-1px;padding:0px;margin:0px;overflow-x:hidden;}
.nnav_glob ul {padding:0px;margin:0px;}
/*.nnav_glob li {float:left;height:15px;background: url('//img.seoul.co.kr/img/12_hed_bul.gif') no-repeat 0 2px;padding:0 10px;margin-right:10px;margin-left:-10px;border:0px }*/
.nnav_glob li {float:left;height:15px;padding:0 7px;border:0px }  /*20210604 ¼öÁ¤*/
.nnav_glob li:first-child{padding-left:0px;}  /*20210604 ¼öÁ¤*/
.nnav_glob li a {font-size:11px;line-height:16px;color:#444;}
.nnav_glob li a:hover {color:#444;}

.nutil_glob {position:relative; z-index:15; float:right;display:block; height:16px; /*border:1px solid #e9e9e9;*/}
.nutil_glob p {float:left;line-height:16px;padding:0 20px 0 19px;margin-left:10px;color:#e16b00;font-size:11px;letter-spacing:-1px;background: url('//imgnn.seoul.co.kr/img/n14_bookmark.gif') no-repeat 0 -1px;}
.nutil_glob p a {font-size:11px;color:#444;}
.nutil_glob ul {float:left;padding:0px;margin:0px;}
.nutil_glob li {float:left;height:15px;border:0px }
.nutil_glob li.first {float:left;height:15px;background: url('//img.seoul.co.kr/img/12_hed_bul.gif') no-repeat right 2px;padding:0 8px 0 0;margin-right:8px;border:0px }
.nutil_glob li a {font-size:11px;line-height:16px;color:#444;}


/* ·Î±×ÀÎ */
.nloginbox {float:left; position:absolute; top:22px; right:0px; z-index:2; text-align:center; width:205px; height:98px; background:#e2e0e0;}

.nloginbox ul {width:205px; margin:11px 0 0 32px;}
.nloginbox li {float:left;  text-align:center; font-size:11px; line-height:15px; padding:0 5px 0 0;}
.nloginbox li a {color:#777;}
.nloginbox li span {color:#c8c8c8;}

.nlogin {float:left; padding:8px 0 0 0;}
.nlogin .logbut {position:absolute; top:13px; left:135px; width:50px; height:28px; padding-top:17px; background:#fdfdfd; border:1px solid #bebebe; text-align:center; font-size:11px; color:#5f6164; letter-spacing:-1px;}

.nlogin .txt_sech {float:left; width:104px; height:19px; margin:5px 0 0 18px; background:#fff; border:1px solid #bebebe; color:#666; line-height:20px; padding-left:5px; vertical-align:middle;}
.nlogin .btn_sech {float:left; margin:0 0 0 0; width:52px;height:47px;background:url('//imgnn.seoul.co.kr/img/14_btn_nlog.gif') 0 0;border:0;font-size:0;cursor:pointer;* line-height:50000px;}

.nlogin .uid, .nlogin .upw {width:109px; height:21px; position:relative; margin:5px 0 0 1px; background:#fff; border:1px solid #bebebe; color:#333; vertical-align:middle;}






.nhed_gnb {width:100%;height:71px; margin:0 auto; background:#af0707 url('//imgnn.seoul.co.kr/img/n14_topbg.gif');}

/* Á¦È£&À¯Æ¿ */
.nhed_gnb2 {position:relative; z-index:40; width:1000px;height:71px;margin:0 auto;}
.nhed_gnb2 h1 {width:328px;float:left;margin-top:17px;/*overflow-x:hidden;*/}
.nhed_gnb2 ul {float:right;display:inline-block;padding-top:24px;margin:0px;}
.nhed_gnb2 li {float:left;padding-right:15px;}

/* ÀüÃ¼±â»çº¸±â */
.totalL {float:left; position:absolute; top:71px; left:0px; z-index:1; width:1000px; height:189px; background:#ddd; border-bottom:1px solid #b5b5b5;}

.tlistL {float:left; width:170px; margin-top:20px; color:#000; font-size:15px; letter-spacing:-1px; text-align:center; font-weight:bold;}
.tlistL span {display:block; padding-top:10px;}

.tlistR {float:right; width:830px; margin-top:20px; text-align:left; font-size:15px; letter-spacing:-1px; font-weight:bold;}
.tlistR dl {float:left; width:122px; height:145px; background: url('//imgnn.seoul.co.kr/img/n14_bgl.gif') repeat-y 0 0; padding-left:16px;}
.tlistR dt {color:#af0707; padding-bottom:8px;}
.tlistR dd {line-height:25px;}

/* °Ë»ö */
.nsearch {float:left; position:absolute; top:71px; left:678px; z-index:2; width:322px; height:49px; background:#af0707; color:#fff;}
.nsearch p {margin-top:8px;}

.nsearch .txt_sech {float:left; margin:9px 0 0 13px; padding-left:5px; width:235px;height:29px;line-height:25px;border:0 solid #e35032;}
.nsearch .btn_sech {float:left; margin:16px 0 0 5px; width:39px;height:24px;background:url('//imgnn.seoul.co.kr/img/14_btn_nsech.gif') 3px -3px;border:0;font-size:0;cursor:pointer;* line-height:50000px;}


/* Å¾¸Þ´º */
.ntm {width:100%;height:37px;margin:0 auto;background-color:#fff;border-bottom:1px solid #e6e6e6;}

.nav_nowgnb {position:relative; z-index:30; width:1000px;margin:0 auto;}
.nav_nowgnb ul {float:left;display:inline-block;padding-top:11px;margin:0px;}
.nav_nowgnb li {float:left;}

.nav_nowgnb .spe {float:right;display:inline-block;padding-top:13px;margin:0px;text-align:right;}
.nav_nowgnb .spe li {background:url('../img/n14_m_bl.gif') no-repeat 0 1px; padding:0px 17px 0px 12px; font-weight:bold;color:#ad0606;}
.nav_nowgnb .spe a {font-size:12px;color:#ad0606;}

/* ¼½¼Çº°¸Þ´º */
.sectionM {float:left; position:absolute; top:38px; left:0px; z-index:3; width:1000px; height:201px; background:#ddd; border-bottom:1px solid #b5b5b5}

.secL {float:left; width:176px; height:201px; background: url('../img/n14_bgl2.gif') repeat-y right; }
.secmenu {clear:both; width:160px;}
.secmenu li {width:150px; padding:15px 0 0 34px; text-align:left; font-size:15px; line-height:15px; letter-spacing:-1px; font-weight:bold;}

.secR {float:right; width:824px}
.seclist {display:inline-block; width:100%; padding-left:32px;}
.seclist li {float:left; width:170px; margin:10px 10px; font-size:12px; line-height:17px; text-align:left;}
.seclist li img {width:168px; height:111px; margin-bottom:12px; border:1px solid #c3c2c2;}